.page {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
}

.left {
  width: 50%;
  height: 100%;
}

.right {
  width: 50%;
  height: 100%
}

.loginContiner {
  padding-top: 50%;
  padding-left: 20%;
  width: 60%;
}

.loginbody {
  display: inline;
  text-align: center;
  
}

.link {
  text-align: center;
}

.login {
  font-size: 38px;
  text-align: center;
  font-family: Open Sans;
  font-style: normal;
  font-weight: 800;
  color: #FFFFFF;
}

.line {
  margin-top: 10%;
}


body {
  background: url("/public/images/login-page.png") no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 50% 100%;
  background-color: #222429;
}